---
name: Shao Ming Tan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer">Backend
  Engineer</a>, Application Security Testing:Composition Analysis
reports_to: thiagofigueiro
picture: smtan.jpeg
pronouns: He/Him
pronunciation:
twitter:
linkedin:
gitlab: smtan
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Application Security Testing:Static Analysis BE Team
projects:
  secure-container-scanning: reviewer
  secure-license-db-deployment: reviewer
  secure-license-db-license-feeder: reviewer
  secure-license-db-license-interfacer: reviewer
  secure-license-db-advisory-processor: reviewer
  secure-license-db-license-processor: reviewer
  secure-license-db-license-exporter: reviewer
  secure-license-db-schema: reviewer
  semver_dialects: reviewer
  secure-trivy-k8s-wrapper: maintainer
specialty:
- 'Application Security Testing: Static Analysis'
expertise:
story: Shao enjoys learning new things especially when it's needed to tackle the problem
  at hand. Outside of work, he enjoys swimming and playing the cello.
job_title: Backend Engineer
public: true

